<!-- <ion-header>
  <ion-toolbar>
  <ion-buttons slot="start">
    <ion-back-button
        [text]="buttonText"
        [icon]="buttonIcon">
    </ion-back-button>
  </<ion-buttons></ion-buttons>>
  <ion-searchbar showCancelButton="never" (ionChange)="filterList($event)"></ion-searchbar>
</ion-toolbar>
</ion-header> -->

<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button>
      </ion-back-button>
    </ion-buttons>
    <ion-searchbar showCancelButton="never" #autofocus></ion-searchbar>
  </ion-toolbar>
</ion-header>


<ion-content>

</ion-content>
